[0x0406]
1100=Fejl under initialiseringen af installationsprogrammet
1101=%s
1102=%1 Installationsprogrammet forbereder %2, som vil hjælpe dig gennem installationen af programmet.  Vent et øjeblik.
1103=Kontrollerer versionsoplysningerne for operativsystemet
1104=Kontrollerer versionsoplysningerne for Windows(R) Installer
1105=Konfigurerer Windows Installer
1106=Konfigurerer %s
1107=Installationsprogrammet har konfigureret Windows Installer på systemet. Systemet skal genstartes, før installationen kan fortsætte. Klik på Genstart for at genstarte systemet.
1108=%s
1125=Vælg installationssproget
1126=Vælg installationssproget fra den følgende liste.
1127=Din computer skal genstartes for at fuldføre konfigurationen af tjenesten Windows Installer. Klik på Ja for at genstarte nu eller på Nej, hvis du vil genstarte senere.
1128=Denne opsætning opgraderer '%s'. Vil du fortsætte?
1129=En senere version af '%s' findes allerede på denne computer. Installationen kan ikke fortsætte.
1130=OK
1131=Annuller
1132=Adgangskode:
1133=Installer
1134=&Næste >
1150=Installation har fundet en version af Windows, der ikke er kompatibel. Klik på OK, og kør Installation igen under Windows 95, Windows NT 4.0 SP6 eller en nyere version
1151=Der opstod en fejl under skrivning til den midlertidige placering.
1152=Der opstod en fejl under udpakning af %s til den midlertidige placering.
1153=Der opstod en fejl under læsning af initialiseringsfilen til installationsprogrammet.
1154=Installationsprogrammet blev ikke fundet i %s
1155=Filen %s blev ikke fundet
1156=Der opstod en intern fejl i Windows Installer
1158=Fejl i informationsfyldning af strenge. Kontrollér, at alle strenge i Setup.ini er gyldige.
1200=Genstart
1201=Installationsprogrammet skal bruge %lu KB ledig diskplads på %s. Frigør plads, og prøv igen
1202=Du har ikke de nødvendige privilegier til at udføre installationen for alle brugere af maskinen. Log på som administrator, og kør installationen igen
1203=Kommandolinjeparametre:
1204=/L sprog-id
1205="/S Skjul initialiseringsdialogboks.  Til kørsel i baggrunden anvend: /S /v/qn.
1206=/V parametre for MsiExec.exe
1207=Windows(R) Installer %s blev fundet. Dette er en ældre version af Windows(R) Installer. Klik på OK for at fortsætte.
1208=ANSI-kodeside til %s er ikke installeret i systemet og derfor kan installationen ikke køre i det valgte sprog. Kør installationen og vælg et andet sprog.
1210=Installationsprogrammet kræver Windows Installer version %s eller nyere for at installere Microsoft .NET Framework version 2.0. Installér Windows Installer version %s eller nyere, og prøv igen.
1603=Fejl under installation af Windows Installer.  En fil, der skal erstattes, er muligvis i brug.  Luk alle programmer, og forsøg igen
1604=Dette installationsprogram indeholder ikke Windows-installationsprogrammet (%s), der er nødvendigt for at køre installationen på dette operativsystem.
1607=Kan ikke installere %s Scripting Runtime.
1608=Ikke i stand til at oprette InstallDriver, returkode: %d
1609=Vælg destinationen, hvor installationspakken skal gemmes.
1611=Kan ikke pakke filen ud %s.
1612=Pakker filer ud.
1613=Overfører fil %s.
1614=En fejl opstod under overførsel af filen %s.  Hvad ønsker du at gøre?
1615=time
1616=min.
1617=sek.
1618=MB
1619=KB
1620=/sek.
1621=Kunne ikke bekræfte filens signatur %s.
1622=Anslået resterende tid:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Forbereder installationen...
1625=Få hjælp til denne installation.
1626=Hjælp
1627=Kan ikke gemme fil: %s
1628=Kunne ikke gennemføre makrobaseret installation.
1629=Ugyldig kommandolinie.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Initialiseringsfejl i installation - kunne ikke klone processen.
1635=Filen %s findes allerede. Ønsker du at overskrive den?
1642=Kunne ikke bekræfte signatur. Du skal bruge Internet Explorer 3.02 eller nyere med opdatering af Authenticode.
1643=Setup kræver en nyere version af WinInet.dll.  Det kan være nødvendigt at installere Internet Explorer 3.02 eller nyere.
1644=Du har ikke de nødvendige privilegier til at udføre installationen for alle brugere af maskinen. Log på som administrator, og kør installationen igen
1645=Fejl ved installation af Microsoft(R) .NET Framework. Afslutningskode: %d
1646=%s kan valgfrit anvende Microsoft (R) .NET %s Framework. Ønsker du at installere det nu?
1648=Installation har fundet en version af Windows, der ikke er kompatibel. Klik på OK, og kør Installation igen under Windows 95, Windows NT 4.0 SP3 eller en nyere version
1649=%s kan eventuelt benytte Visual J# Redistributable Package. Vil du gerne installere det nu? 
1650= (Dette vil også installere .NET Framework.)
1651=Installationsprogrammet har registreret en inkompatibel version af Windows. Klik OK og bekræft, at systemet kører Windows 2000 servicepakke 3 (eller senere version), inden installationsprogrammet startes igen.
1652=%s kræver, at følgende genstande skal være installeret på din computer. Klik på Installer for at begynde installation af disse krav.
1653=Installerer %s
1654=Vil du lukke installationsprogrammet, når %s er blevet installeret?
1655=Filerne til installation af %s komponenten blev ikke fundet. Installationen standser nu. Dette skyldes sandsynligvis mislykket eller annulleret download.
1656=Installationen af %s er mislykket. Vil du fortsætte installationen?
1657=Fuldført
1658=Installerer
1659=Igangværende
1660=Installeret
1661=Status
1662=Nødvendig komponent
1663=Mislykket
1664=Udpakker
1665=Downloade
1666=Sprunget over
1667=Installationen af %s mislykkedes. Installationsprogrammet afsluttes.
1668=Installationen af %s kræver en genstart. Klik på Ja for at genstarte nu, eller klik på Nej, hvis du vil genstarte senere.
1669=%1 kan eventuelt bruge %2. Vil du installere den nu?
1670=Modulet %s kunne ikke indlæses. Fejlkode: %d
1671=Downloader fil %2 af %3: %1
1700=Der opstod en fejl ved initialiseringen af InstallScript-programmet
1701=Filerne til understøttelse af InstallScript-programmet kunne ikke pakkes ud til den midlertidige placering
1702=Denne installation lader dig installere adskillige forekomster af produktet. Vælg den forekomst, som du gerne vil installere, og klik derefter på Næste for at fortsætte:
1703=&Installer en ny forekomst
1704=&Bevar eller opgrader en eksisterende forekomst
1705=Standard
1706=Forekomst-id
1707=Produktnavn
1708=Placering
1710=Denne installation lader dig korrigere adskillige forekomster af produktet. Vælg en indstilling nedenfor for at specificere, hvordan du vil anvende denne korrektion, og klik derefter på Næste for at fortsætte.
1711=Korriger &alle de eksisterende forekomster
1712=&Korriger en eksisterende forekomst
1713=Denne installation kræver Windows Installer version 4.5 eller nyere. Installationsprogrammet vil afslutte nu.
1714=Dekomprimerer
1715=Version
1804=Vælg installationssprog
1812=Vælg ét af nedenstående sprog til denne installation. 
1813=&OK
1815=InstallShield Wizard
1822=Annuller
1834=&Næste >
1835=< &Tilbage
1837=Vil du installere %s?
1838=Ægtheden er bekræftet
1839=Denne softwareudgivers identitet blev bekræftet af %s.
1840=Advarsel! %s bekræfter, at denne software er sikker. Du bør kun fortsætte, hvis du betragter %ss vurdering som pålidelig.
1841=&Software, der er udgivet af %s, er altid sikker.
1842=Denne software er ikke blevet ændret, siden den blev udgivet af %s. Klik på Næste for at installere %s.
1854=InstallShield
1865=Forbereder installation
1866=Vent, mens InstallShield Wizard forbereder installationen.
1872=Udfør
1873=Overførselshastighed: 
1874=Anslået resterende tid:
1880=/s
1887=%s - InstallShield Wizard
1888=Afslut installationen
1889=Er du sikker på, at du vil annullere installationen?
1901=&Installer en ny kopi af dette produkt
1903=Kvalificerede produkt(er) fundet
1904=Vælg det produkt, som skal opdateres.
1905=Installationsprogrammet har fundet følgende produkt(er) på din computer, der er kvalificerede til denne opdatering.
1906=&Opdater det herunder valgte produkt
1907=Installationsprogrammet har fundet en eller flere forekomster af dette program, der allerede er installeret på din computer. Du kan vedligeholde eller opdatere en eksisterende forekomst eller installere en helt ny forekomst.
1908=Vælg nedenfor den forekomst af programmet, du ønsker at &vedligeholde eller opdatere:
1909=Visningsnavn
1910=Installeringssted
2001=%s-installationsprogrammet forbereder InstallShield Wizard, som vil føre dig gennem den resterende del af installationsprocessen. Vent et øjeblik.
2002=Fejlkode:
2003=Fejlinformation:
2004=Der opstod en fejl (%s) under installationen.
2005=Kontrollér, at en evt. tidligere installation er afsluttet, og at alle andre programmer er lukket. Hvis fejlen stadig forekommer, bedes du kontakte din forhandler: %s.
2006=&Oplysninger
2007=&Rapportér
2008=Der er ikke tilstrækkelig ledig plads til at initialisere installationsprogrammet. Frigør mindst %ld KB på dit %s-drev, inden du kører installationsprogrammet.
2009=Dette program blev installeret af en bruger med adminstratorrettigheder. Du skal have tilsvarende rettigheder, hvis du vil ændre eller afinstallere det.
2010=Denne installation er allerede igang. Vent enten på, at den bliver færdig, eller annullér den, før du kører denne installation igen. 
2143=Sikkerhedsadvarsel
2144=Vil du fortsætte installationen?
2146=Dette programs oprindelse og integritet kunne ikke bekræftes. %s   Du bør kun fortsætte, hvis du anser udgiveren for at være pålidelig og er sikker på, at programmet ikke er blevet ændret siden udgivelsen.
2147=Jeg &betragter ikke denne installation som sikker.
2148=Jeg er &indforstået med sikkerhedsrisikoen og ønsker at fortsætte.
2151=Dette programs oprindelse og integritet kunne ikke bekræftes, da det ikke er signeret af udgiveren.   Du bør kun fortsætte, hvis du anser udgiveren for at være pålidelig og er sikker på, at programmet ikke er blevet ændret siden udgivelsen.
2152=Dette programs oprindelse og integritet kunne ikke verificeres. Det certifikat, der blev brugt til registrering af softwaren, er enten udløbet eller er ugyldigt eller upålideligt.   Du bør ikke fortsætte, medmindre du stoler på udgiveren og er sikker på, at dette program ikke er blevet ændret siden udgivelsen.
2153=Softwaren er beskadiget, eller den er blevet ændret siden udgivelsen.  Du bør ikke fortsætte installationen.
2154=Denne installation blev oprettet med en BETAVERSION af %s
2155=Denne installation blev oprettet med en EVALUERINGSVERSION af %s
2156=Indtast adgangskoden
2157=Denne installation blev oprettet med en EVALUERINGSVERSION af %s, som ikke understøtter udtrækning af den interne MSI-fil. Den fulde version af InstallShield understøtter denne funktion. Du kan få yderligere oplysninger i InstallShield KB-artikel Q200900.
2158=Denne installation blev oprettet med en EVALUERINGSVERSION af %s Evalueringsinstallationer fungerer kun i %s dage efter oprettelse. Genopret installationen for at køre den igen. Installationen afslutter nu.
2159=Denne installation fungerer indtil %s. Installationen afslutter nu.

[Languages]
0x0401=Arabisk
0x0402=Bulgarsk
0x0403=Catalansk
0x0404=Kinesisk (traditionel)
0x0405=Tjekkisk
0x0406=Dansk
0x0407=Tysk
0x0408=Græsk
0x0409=Engelsk
0x040a=Spansk
0x040b=Finsk
0x040c=Fransk (standard)
0x040d=Hebraisk
0x040e=Ungarsk
0x0410=Italiensk
0x0411=Japansk
0x0412=Koreansk
0x0413=Hollandsk
0x0414=Norsk
0x0415=Polsk
0x0416=Portugisisk (brasiliansk)
0x0418=Romænsk
0x0419=Russisk
0x041a=Kroatisk
0x041b=Slovakisk
0x041d=Svensk
0x041e=Thailandsk
0x041f=Tyrkisk
0x0421=Indonesisk
0x0424=Slovensk
0x042d=Baskisk
0x0804=Kinesisk (forenklet)
0x0816=Portugisisk (standard)
0x0c0c=Fransk (canadisk)
0x0c1a=Serbisk (Kyrillisk)
